Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite100.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite100.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite101.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite101.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite102.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite102.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite103.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite103.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite104.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite104.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite105.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite105.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite106.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite106.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite107.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite107.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite108.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite108.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite109.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite109.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite110.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite110.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite111.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite111.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite112.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite112.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite113.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite113.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite114.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite114.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite115.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite115.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite116.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite116.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite117.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite117.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite118.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite118.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite119.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite119.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite120.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite120.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite121.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite121.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite122.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite122.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite123.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite123.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite124.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite124.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite125.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite125.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite126.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite126.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite127.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite127.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite128.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite128.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite129.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite129.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite130.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite130.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite131.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite131.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite132.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite132.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite133.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite133.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite134.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite134.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite135.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite135.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite136.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite136.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite137.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite137.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite138.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite138.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite139.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite139.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite140.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite140.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite141.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite141.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite142.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite142.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite143.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite143.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite144.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite144.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite145.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite145.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite146.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite146.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite147.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite147.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite148.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite148.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite149.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite149.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite150.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite150.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite151.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite151.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite152.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite152.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite153.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite153.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite154.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite154.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite155.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite155.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite156.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite156.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite157.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite157.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite158.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite158.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite159.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite159.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite160.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite160.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite161.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite161.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite162.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite162.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite163.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite163.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite164.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite164.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite165.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite165.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite166.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite166.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite167.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite167.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite168.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite168.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite169.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite169.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite170.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite170.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite171.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite171.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite172.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite172.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite173.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite173.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite174.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite174.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite175.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite175.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite176.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite176.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite177.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite177.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite178.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite178.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite179.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite179.png differ
Only in /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data: sprite18.png
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite180.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite180.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite181.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite181.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite182.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite182.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite183.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite183.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite184.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite184.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite185.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite185.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite186.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite186.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite187.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite187.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite188.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite188.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite189.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite189.png differ
Only in /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data: sprite19.png
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite190.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite190.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite191.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite191.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite192.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite192.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite193.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite193.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite194.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite194.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite195.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite195.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite196.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite196.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite197.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite197.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite198.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite198.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite199.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite199.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite20.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite20.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite200.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite200.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite201.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite201.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite202.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite202.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite203.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite203.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite204.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite204.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite205.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite205.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite206.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite206.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite207.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite207.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite208.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite208.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite209.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite209.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite21.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite21.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite210.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite210.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite211.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite211.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite212.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite212.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite213.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite213.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite214.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite214.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite215.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite215.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite216.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite216.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite217.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite217.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite218.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite218.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite219.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite219.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite22.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite22.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite220.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite220.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite221.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite221.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite222.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite222.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite223.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite223.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite224.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite224.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite225.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite225.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite226.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite226.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite227.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite227.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite228.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite228.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite229.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite229.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite23.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite23.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite230.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite230.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite231.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite231.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite232.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite232.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite233.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite233.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite234.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite234.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite235.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite235.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite236.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite236.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite237.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite237.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite238.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite238.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite239.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite239.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite24.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite24.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite240.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite240.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite241.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite241.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite242.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite242.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite243.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite243.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite244.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite244.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite245.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite245.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite246.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite246.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite247.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite247.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite248.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite248.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite249.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite249.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite25.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite25.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite250.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite250.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite251.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite251.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite252.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite252.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite253.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite253.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite254.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite254.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite255.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite255.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite256.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite256.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite257.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite257.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite258.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite258.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite259.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite259.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite26.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite26.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite260.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite260.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite261.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite261.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite262.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite262.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite263.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite263.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite264.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite264.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite265.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite265.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite266.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite266.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite267.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite267.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite268.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite268.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite269.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite269.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite27.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite27.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite270.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite270.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite271.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite271.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite272.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite272.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite273.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite273.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite274.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite274.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite275.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite275.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite276.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite276.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite277.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite277.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite278.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite278.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite279.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite279.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite28.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite28.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite280.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite280.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite281.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite281.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite282.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite282.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite283.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite283.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite284.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite284.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite285.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite285.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite286.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite286.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite287.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite287.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite288.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite288.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite289.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite289.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite29.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite29.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite290.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite290.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite291.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite291.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite292.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite292.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite293.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite293.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite294.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite294.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite295.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite295.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite296.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite296.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite297.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite297.png differ
Only in /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data: sprite298.png
Only in /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data: sprite299.png
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite30.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite30.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite31.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite31.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite32.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite32.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite33.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite33.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite34.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite34.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite35.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite35.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite36.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite36.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite37.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite37.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite38.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite38.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite39.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite39.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite40.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite40.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite41.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite41.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite42.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite42.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite43.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite43.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite44.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite44.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite45.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite45.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite46.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite46.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite47.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite47.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite48.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite48.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite49.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite49.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite50.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite50.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite51.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite51.png differ
Only in /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data: sprite516data_trambell.wav
Only in /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data: sprite518data_trambell.wav
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite52.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite52.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite53.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite53.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite54.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite54.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite55.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite55.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite56.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite56.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite57.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite57.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite58.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite58.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite59.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite59.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite60.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite60.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite61.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite61.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite62.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite62.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite63.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite63.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite64.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite64.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite65.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite65.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite66.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite66.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite67.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite67.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite68.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite68.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite69.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite69.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite70.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite70.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite71.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite71.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite72.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite72.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite73.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite73.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite74.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite74.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite75.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite75.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite76.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite76.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite77.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite77.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite78.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite78.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite79.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite79.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite80.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite80.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite81.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite81.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite82.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite82.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite83.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite83.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite84.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite84.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite85.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite85.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite86.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite86.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite87.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite87.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite88.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite88.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite89.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite89.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite90.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite90.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite91.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite91.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite92.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite92.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite93.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite93.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite94.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite94.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite95.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite95.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite96.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite96.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite97.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite97.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite98.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite98.png differ
Files /home/openttd/public_html/narvs/nightlies/r52/grf2html/narvs/data/sprite99.png and /home/openttd/public_html/narvs/nightlies/REBUILD/r52/grf2html/narvs/data/sprite99.png differ
diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x '*.tar.gz*' -x RELEASE -x PACKAGES -x '*REBUILD*' -x .release /home/openttd/public_html/narvs/nightlies/r52/log/narvs.nfo /home/openttd/public_html/narvs/nightlies/REBUILD/r52/log/narvs.nfo
--- /home/openttd/public_html/narvs/nightlies/r52/log/narvs.nfo	
+++ /home/openttd/public_html/narvs/nightlies/REBUILD/r52/log/narvs.nfo	
@@ -17,38 +17,42 @@
 00 
 00 
 2 * 227 08 07 "NARV" "North American Road Vehicle Set (NARVS) nightly-r52" 00 "ÞNorth American trucks, vans, trams, cars and buses (only trams and buses at the moment) .\0DDrawn by DanMacK and oberhümer.\0DCoded by oberhümer in NML. License is GPL." 00 
+3 * 281 04 00 FF 04 \wxD000 "Usage: \90City traffic (high loading speed, very high cargo decay speed)" 00 "Usage: \90Intercity traffic (low loading and cargo decay speed)" 00 "Usage: \90Regional/commuter traffic (medium loading and cargo decay speed)" 00 "Usage: \90Light rail/tram traffic (high loading and cargo decay speed)" 00 
+
+4 * 393 04 00 82 04 \wxD000 "ÞVerwendung: \UE090Stadtverkehr (große Beladegeschwindigkeit, sehr große Frachtwertverfallsgeschwindigkeit) " 00 "Verwendung: \90Fernverkehr (geringe Belade- und Frachtwertverfallsgeschwindigkeit) " 00 "Verwendung: \90Regional-/Pendlerverkehr (mittlere Belade- und Frachtwertverfallsgeschwindigkeit) " 00 "ÞVerwendung: \UE090Straßen-/Stadtbahnverkehr (große Belade- und Frachtwertverfallsgeschwindigkeit) " 00 
+
 // param[64] = param[157]
-3 * 5 0D 40 \D= 9D 00 
+5 * 5 0D 40 \D= 9D 00 
 
-4 * 9 09 40 04 \7! \dx00000000 02 
+6 * 9 09 40 04 \7! \dx00000000 02 
 
-5 * 70 0B 03 02 FF "Diese GRF nutzt Funktionen, die in TTDPatch nicht enthalten sind." 00 
+7 * 70 0B 03 02 FF "Diese GRF nutzt Funktionen, die in TTDPatch nicht enthalten sind." 00 
 
-6 * 54 0B 03 7F FF "This set uses features not available in TTDPatch." 00 
+8 * 54 0B 03 7F FF "This set uses features not available in TTDPatch." 00 
 
 // param[65] = param[161]
-7 * 5 0D 41 \D= A1 00 
+9 * 5 0D 41 \D= A1 00 
 
 // param[64] = (param[65] - 287332537)
-8 * 9 0D 40 \D- 41 FF \dx112058B9 
+10 * 9 0D 40 \D- 41 FF \dx112058B9 
 
 // param[64] = (param[64] << -31)
-9 * 9 0D 40 \Du<< 40 FF \dxFFFFFFE1 
+11 * 9 0D 40 \Du<< 40 FF \dxFFFFFFE1 
 
-10 * 9 09 40 04 \7= \dx00000000 01 
+12 * 9 09 40 04 \7= \dx00000000 01 
 
-11 * 4 0B 03 7F 06 
+13 * 4 0B 03 7F 06 
 
 // param[64] = (param[131] & 255)
-12 * 9 0D 40 \D& 83 FF \dx000000FF 
+14 * 9 0D 40 \D& 83 FF \dx000000FF 
 
-13 * 9 09 40 04 \7! \dx00000003 02 
+15 * 9 09 40 04 \7! \dx00000003 02 
 
-14 * 51 0B 03 02 FF "Nicht zur Nutzung im Spielzeugland vorgesehen." 00 
+16 * 51 0B 03 02 FF "Nicht zur Nutzung im Spielzeugland vorgesehen." 00 
 
-15 * 61 0B 03 7F FF "This set is not intended for use in the Toyland climate." 00 
+17 * 61 0B 03 7F FF "This set is not intended for use in the Toyland climate." 00 
 
-16 * 182 00 08 \b1 2C 00 
+18 * 182 00 08 \b1 2C 00 
 09 "WDPR" "SCRP" "CMNT" "WOOD" "LVST" 
 "STEL" "VEHI" "BRCK" "WOOL" "FRUT" 
 "FRVG" "FOOD" "FICR" "RUBR" "RFPR" 
@@ -59,351 +63,351 @@
 "PAPR" "PLAS" "PASS" "MAIL" "FMSP" 
 "ENSP" "MNSP" "DYES" "PLST" 
 
-17 * 6 01 01 \b35 FF \wx0008 
+19 * 6 01 01 \b35 FF \wx0008 
 
-18 src/gfx/model_t.png 1 1 01 21 8 -4 -10 
-19 src/gfx/model_t.png 11 1 01 16 20 -10 -8 
-20 src/gfx/model_t.png 35 1 01 12 28 -14 -6 
-21 src/gfx/model_t.png 69 1 01 16 20 -10 -8 
-22 src/gfx/model_t.png 99 1 01 21 8 -4 -10 
-23 src/gfx/model_t.png 109 1 01 16 20 -10 -8 
-24 src/gfx/model_t.png 133 1 01 12 28 -14 -6 
-25 src/gfx/model_t.png 167 1 01 16 20 -10 -8 
-
-26 src/gfx/s20.png 1 1 01 21 8 -4 -10 
-27 src/gfx/s20.png 11 1 01 16 20 -10 -8 
-28 src/gfx/s20.png 35 1 01 12 28 -14 -6 
-29 src/gfx/s20.png 69 1 01 16 20 -10 -8 
-30 src/gfx/s20.png 99 1 01 21 8 -4 -10 
-31 src/gfx/s20.png 109 1 01 16 20 -10 -8 
-32 src/gfx/s20.png 133 1 01 12 28 -14 -6 
-33 src/gfx/s20.png 167 1 01 16 20 -10 -8 
-
-34 src/gfx/airway.png 1 1 01 21 8 -4 -10 
-35 src/gfx/airway.png 11 1 01 16 20 -10 -8 
-36 src/gfx/airway.png 35 1 01 12 28 -14 -6 
-37 src/gfx/airway.png 69 1 01 16 20 -10 -8 
-38 src/gfx/airway.png 99 1 01 21 8 -4 -10 
-39 src/gfx/airway.png 109 1 01 16 20 -10 -8 
-40 src/gfx/airway.png 133 1 01 12 28 -14 -6 
-41 src/gfx/airway.png 167 1 01 16 20 -10 -8 
-
-42 src/gfx/old_look.png 1 1 01 21 8 -4 -10 
-43 src/gfx/old_look.png 11 1 01 16 20 -10 -8 
-44 src/gfx/old_look.png 35 1 01 12 28 -14 -6 
-45 src/gfx/old_look.png 69 1 01 16 20 -10 -8 
-46 src/gfx/old_look.png 99 1 01 21 8 -4 -10 
-47 src/gfx/old_look.png 109 1 01 16 20 -10 -8 
-48 src/gfx/old_look.png 133 1 01 12 28 -14 -6 
-49 src/gfx/old_look.png 167 1 01 16 20 -10 -8 
-
-50 src/gfx/new_look.png 1 1 01 21 8 -4 -10 
-51 src/gfx/new_look.png 11 1 01 16 20 -10 -8 
-52 src/gfx/new_look.png 35 1 01 12 28 -14 -6 
-53 src/gfx/new_look.png 69 1 01 16 20 -10 -8 
-54 src/gfx/new_look.png 99 1 01 21 8 -4 -10 
-55 src/gfx/new_look.png 109 1 01 16 20 -10 -8 
-56 src/gfx/new_look.png 133 1 01 12 28 -14 -6 
-57 src/gfx/new_look.png 167 1 01 16 20 -10 -8 
-
-58 src/gfx/new_look_articulated.png 1 1 01 21 8 -4 -10 
-59 src/gfx/new_look_articulated.png 11 1 01 16 20 -10 -8 
-60 src/gfx/new_look_articulated.png 35 1 01 12 28 -14 -6 
-61 src/gfx/new_look_articulated.png 69 1 01 16 20 -10 -8 
-62 src/gfx/new_look_articulated.png 99 1 01 21 8 -4 -10 
-63 src/gfx/new_look_articulated.png 109 1 01 16 20 -10 -8 
-64 src/gfx/new_look_articulated.png 133 1 01 12 28 -14 -6 
-65 src/gfx/new_look_articulated.png 167 1 01 16 20 -10 -8 
-
-66 src/gfx/new_look_articulated.png 1 28 01 21 8 -4 -10 
-67 src/gfx/new_look_articulated.png 11 28 01 16 20 -8 -9 
-68 src/gfx/new_look_articulated.png 35 28 01 12 28 -14 -6 
-69 src/gfx/new_look_articulated.png 69 28 01 16 20 -8 -7 
-70 src/gfx/new_look_articulated.png 99 28 01 21 8 -4 -10 
-71 src/gfx/new_look_articulated.png 109 28 01 16 20 -12 -7 
-72 src/gfx/new_look_articulated.png 133 28 01 12 28 -14 -6 
-73 src/gfx/new_look_articulated.png 167 28 01 16 20 -12 -10 
-
-74 src/gfx/classic.png 1 1 01 21 8 -4 -10 
-75 src/gfx/classic.png 11 1 01 16 20 -10 -8 
-76 src/gfx/classic.png 35 1 01 12 28 -14 -6 
-77 src/gfx/classic.png 69 1 01 16 20 -10 -8 
-78 src/gfx/classic.png 99 1 01 21 8 -4 -10 
-79 src/gfx/classic.png 109 1 01 16 20 -10 -8 
-80 src/gfx/classic.png 133 1 01 12 28 -14 -6 
-81 src/gfx/classic.png 167 1 01 16 20 -10 -8 
-
-82 src/gfx/40lfa.png 1 1 01 21 8 -4 -10 
-83 src/gfx/40lfa.png 11 1 01 16 20 -10 -8 
-84 src/gfx/40lfa.png 35 1 01 12 28 -14 -6 
-85 src/gfx/40lfa.png 69 1 01 16 20 -10 -8 
-86 src/gfx/40lfa.png 99 1 01 21 8 -4 -10 
-87 src/gfx/40lfa.png 109 1 01 16 20 -10 -8 
-88 src/gfx/40lfa.png 133 1 01 12 28 -14 -6 
-89 src/gfx/40lfa.png 167 1 01 16 20 -10 -8 
-
-90 src/gfx/d60.png 1 1 01 21 8 -4 -10 
-91 src/gfx/d60.png 11 1 01 16 20 -10 -8 
-92 src/gfx/d60.png 35 1 01 12 28 -14 -6 
-93 src/gfx/d60.png 69 1 01 16 20 -10 -8 
-94 src/gfx/d60.png 99 1 01 21 8 -4 -10 
-95 src/gfx/d60.png 109 1 01 16 20 -10 -8 
-96 src/gfx/d60.png 133 1 01 12 28 -14 -6 
-97 src/gfx/d60.png 167 1 01 16 20 -10 -8 
-
-98 src/gfx/d60.png 1 28 01 21 8 -4 -10 
-99 src/gfx/d60.png 11 28 01 16 20 -8 -9 
-100 src/gfx/d60.png 35 28 01 12 28 -14 -6 
-101 src/gfx/d60.png 69 28 01 16 20 -8 -7 
-102 src/gfx/d60.png 99 28 01 21 8 -4 -10 
-103 src/gfx/d60.png 109 28 01 16 20 -12 -7 
-104 src/gfx/d60.png 133 28 01 12 28 -14 -6 
-105 src/gfx/d60.png 167 28 01 16 20 -12 -10 
-
-106 src/gfx/low_floor.png 1 1 01 21 8 -4 -10 
-107 src/gfx/low_floor.png 11 1 01 16 20 -10 -8 
-108 src/gfx/low_floor.png 35 1 01 12 28 -14 -6 
-109 src/gfx/low_floor.png 69 1 01 16 20 -10 -8 
-110 src/gfx/low_floor.png 99 1 01 21 8 -4 -10 
-111 src/gfx/low_floor.png 109 1 01 16 20 -10 -8 
-112 src/gfx/low_floor.png 133 1 01 12 28 -14 -6 
-113 src/gfx/low_floor.png 167 1 01 16 20 -10 -8 
-
-114 src/gfx/60lfa.png 1 1 01 21 8 -4 -10 
-115 src/gfx/60lfa.png 11 1 01 16 20 -10 -8 
-116 src/gfx/60lfa.png 35 1 01 12 28 -14 -6 
-117 src/gfx/60lfa.png 69 1 01 16 20 -10 -8 
-118 src/gfx/60lfa.png 99 1 01 21 8 -4 -10 
-119 src/gfx/60lfa.png 109 1 01 16 20 -10 -8 
-120 src/gfx/60lfa.png 133 1 01 12 28 -14 -6 
-121 src/gfx/60lfa.png 167 1 01 16 20 -10 -8 
-
-122 src/gfx/60lfa.png 1 28 01 21 8 -4 -10 
-123 src/gfx/60lfa.png 11 28 01 16 20 -8 -9 
-124 src/gfx/60lfa.png 35 28 01 12 28 -14 -6 
-125 src/gfx/60lfa.png 69 28 01 16 20 -8 -7 
-126 src/gfx/60lfa.png 99 28 01 21 8 -4 -10 
-127 src/gfx/60lfa.png 109 28 01 16 20 -12 -7 
-128 src/gfx/60lfa.png 133 28 01 12 28 -14 -6 
-129 src/gfx/60lfa.png 167 28 01 16 20 -12 -10 
-
-130 src/gfx/clipper.png 1 1 01 21 8 -4 -10 
-131 src/gfx/clipper.png 11 1 01 17 22 -11 -8 
-132 src/gfx/clipper.png 35 1 01 12 32 -16 -6 
-133 src/gfx/clipper.png 69 1 01 17 22 -11 -8 
-134 src/gfx/clipper.png 99 1 01 21 8 -4 -10 
-135 src/gfx/clipper.png 109 1 01 17 22 -11 -8 
-136 src/gfx/clipper.png 133 1 01 12 32 -16 -6 
-137 src/gfx/clipper.png 167 1 01 17 22 -11 -8 
-
-138 src/gfx/ic41.png 1 1 01 21 8 -4 -10 
-139 src/gfx/ic41.png 11 1 01 17 22 -11 -8 
-140 src/gfx/ic41.png 35 1 01 12 32 -16 -6 
-141 src/gfx/ic41.png 69 1 01 17 22 -11 -8 
-142 src/gfx/ic41.png 99 1 01 21 8 -4 -10 
-143 src/gfx/ic41.png 109 1 01 17 22 -11 -8 
-144 src/gfx/ic41.png 133 1 01 12 32 -16 -6 
-145 src/gfx/ic41.png 167 1 01 17 22 -11 -8 
-
-146 src/gfx/scenicruiser.png 1 1 01 21 8 -4 -10 
-147 src/gfx/scenicruiser.png 11 1 01 17 22 -11 -8 
-148 src/gfx/scenicruiser.png 35 1 01 12 32 -16 -6 
-149 src/gfx/scenicruiser.png 69 1 01 17 22 -11 -8 
-150 src/gfx/scenicruiser.png 99 1 01 21 8 -4 -10 
-151 src/gfx/scenicruiser.png 109 1 01 17 22 -11 -8 
-152 src/gfx/scenicruiser.png 133 1 01 12 32 -16 -6 
-153 src/gfx/scenicruiser.png 167 1 01 17 22 -11 -8 
-
-154 src/gfx/mc5.png 1 1 01 21 8 -4 -10 
-155 src/gfx/mc5.png 11 1 01 17 22 -11 -8 
-156 src/gfx/mc5.png 35 1 01 12 32 -16 -6 
-157 src/gfx/mc5.png 69 1 01 17 22 -11 -8 
-158 src/gfx/mc5.png 99 1 01 21 8 -4 -10 
-159 src/gfx/mc5.png 109 1 01 17 22 -11 -8 
-160 src/gfx/mc5.png 133 1 01 12 32 -16 -6 
-161 src/gfx/mc5.png 167 1 01 17 22 -11 -8 
-
-162 src/gfx/mc8.png 1 1 01 21 8 -4 -10 
-163 src/gfx/mc8.png 11 1 01 17 22 -11 -8 
-164 src/gfx/mc8.png 35 1 01 12 32 -16 -6 
-165 src/gfx/mc8.png 69 1 01 17 22 -11 -8 
-166 src/gfx/mc8.png 99 1 01 21 8 -4 -10 
-167 src/gfx/mc8.png 109 1 01 17 22 -11 -8 
-168 src/gfx/mc8.png 133 1 01 12 32 -16 -6 
-169 src/gfx/mc8.png 167 1 01 17 22 -11 -8 
-
-170 src/gfx/lemirage.png 1 1 01 21 8 -4 -10 
-171 src/gfx/lemirage.png 11 1 01 17 22 -11 -8 
-172 src/gfx/lemirage.png 35 1 01 12 32 -16 -6 
-173 src/gfx/lemirage.png 69 1 01 17 22 -11 -8 
-174 src/gfx/lemirage.png 99 1 01 21 8 -4 -10 
-175 src/gfx/lemirage.png 109 1 01 17 22 -11 -8 
-176 src/gfx/lemirage.png 133 1 01 12 32 -16 -6 
-177 src/gfx/lemirage.png 167 1 01 17 22 -11 -8 
-
-178 src/gfx/d4500.png 1 1 01 21 8 -4 -10 
-179 src/gfx/d4500.png 11 1 01 17 22 -11 -8 
-180 src/gfx/d4500.png 35 1 01 12 32 -16 -6 
-181 src/gfx/d4500.png 69 1 01 17 22 -11 -8 
-182 src/gfx/d4500.png 99 1 01 21 8 -4 -10 
-183 src/gfx/d4500.png 109 1 01 17 22 -11 -8 
-184 src/gfx/d4500.png 133 1 01 12 32 -16 -6 
-185 src/gfx/d4500.png 167 1 01 17 22 -11 -8 
-
-186 src/gfx/j4500.png 1 1 01 21 8 -4 -10 
-187 src/gfx/j4500.png 11 1 01 17 22 -11 -8 
-188 src/gfx/j4500.png 35 1 01 12 32 -16 -6 
-189 src/gfx/j4500.png 69 1 01 17 22 -11 -8 
-190 src/gfx/j4500.png 99 1 01 21 8 -4 -10 
-191 src/gfx/j4500.png 109 1 01 17 22 -11 -8 
-192 src/gfx/j4500.png 133 1 01 12 32 -16 -6 
-193 src/gfx/j4500.png 167 1 01 17 22 -11 -8 
-
-194 src/gfx/safety_car.png 1 1 01 24 8 -4 -13 
-195 src/gfx/safety_car.png 11 1 01 20 22 -11 -11 
-196 src/gfx/safety_car.png 35 1 01 15 32 -16 -9 
-197 src/gfx/safety_car.png 69 1 01 20 22 -11 -11 
-198 src/gfx/safety_car.png 99 1 01 24 8 -4 -13 
-199 src/gfx/safety_car.png 109 1 01 20 22 -11 -11 
-200 src/gfx/safety_car.png 133 1 01 15 32 -16 -9 
-201 src/gfx/safety_car.png 167 1 01 20 22 -11 -11 
-
-202 src/gfx/peter_witt.png 1 1 01 24 8 -4 -13 
-203 src/gfx/peter_witt.png 11 1 01 20 22 -11 -11 
-204 src/gfx/peter_witt.png 35 1 01 15 32 -16 -9 
-205 src/gfx/peter_witt.png 69 1 01 20 22 -11 -11 
-206 src/gfx/peter_witt.png 99 1 01 24 8 -4 -13 
-207 src/gfx/peter_witt.png 109 1 01 20 22 -11 -11 
-208 src/gfx/peter_witt.png 133 1 01 15 32 -16 -9 
-209 src/gfx/peter_witt.png 167 1 01 20 22 -11 -11 
-
-210 src/gfx/pcc_car.png 1 1 01 24 8 -4 -13 
-211 src/gfx/pcc_car.png 11 1 01 20 22 -11 -11 
-212 src/gfx/pcc_car.png 35 1 01 15 32 -16 -9 
-213 src/gfx/pcc_car.png 69 1 01 20 22 -11 -11 
-214 src/gfx/pcc_car.png 99 1 01 24 8 -4 -13 
-215 src/gfx/pcc_car.png 109 1 01 20 22 -11 -11 
-216 src/gfx/pcc_car.png 133 1 01 15 32 -16 -9 
-217 src/gfx/pcc_car.png 167 1 01 20 22 -11 -11 
-
-218 src/gfx/pcc_car.png 1 28 01 24 8 -4 -13 
-219 src/gfx/pcc_car.png 11 28 01 20 22 -11 -11 
-220 src/gfx/pcc_car.png 35 28 01 15 32 -16 -9 
-221 src/gfx/pcc_car.png 69 28 01 20 22 -11 -11 
-222 src/gfx/pcc_car.png 99 28 01 24 8 -4 -13 
-223 src/gfx/pcc_car.png 109 28 01 20 22 -11 -11 
-224 src/gfx/pcc_car.png 133 28 01 15 32 -16 -9 
-225 src/gfx/pcc_car.png 167 28 01 20 22 -11 -11 
-
-226 src/gfx/pcc_car.png 1 1 01 24 8 -4 -13 
-227 src/gfx/pcc_car.png 11 1 01 20 22 -11 -11 
-228 src/gfx/pcc_car.png 35 1 01 15 32 -16 -9 
-229 src/gfx/pcc_car.png 69 1 01 20 22 -11 -11 
-230 src/gfx/pcc_car.png 99 1 01 24 8 -4 -13 
-231 src/gfx/pcc_car.png 109 1 01 20 22 -11 -11 
-232 src/gfx/pcc_car.png 133 1 01 15 32 -16 -9 
-233 src/gfx/pcc_car.png 167 1 01 20 22 -11 -11 
-
-234 src/gfx/pcc_car.png 1 28 01 24 8 -4 -13 
-235 src/gfx/pcc_car.png 11 28 01 20 22 -11 -11 
-236 src/gfx/pcc_car.png 35 28 01 15 32 -16 -9 
-237 src/gfx/pcc_car.png 69 28 01 20 22 -11 -11 
-238 src/gfx/pcc_car.png 99 28 01 24 8 -4 -13 
-239 src/gfx/pcc_car.png 109 28 01 20 22 -11 -11 
-240 src/gfx/pcc_car.png 133 28 01 15 32 -16 -9 
-241 src/gfx/pcc_car.png 167 28 01 20 22 -11 -11 
-
-242 src/gfx/clrv.png 1 1 01 24 8 -4 -13 
-243 src/gfx/clrv.png 11 1 01 20 22 -11 -11 
-244 src/gfx/clrv.png 35 1 01 15 32 -16 -9 
-245 src/gfx/clrv.png 69 1 01 20 22 -11 -11 
-246 src/gfx/clrv.png 99 1 01 24 8 -4 -13 
-247 src/gfx/clrv.png 109 1 01 20 22 -11 -11 
-248 src/gfx/clrv.png 133 1 01 15 32 -16 -9 
-249 src/gfx/clrv.png 167 1 01 20 22 -11 -11 
-
-250 src/gfx/alrv.png 1 1 01 24 8 -4 -13 
-251 src/gfx/alrv.png 11 1 01 20 22 -11 -11 
-252 src/gfx/alrv.png 35 1 01 15 32 -16 -9 
-253 src/gfx/alrv.png 69 1 01 20 22 -11 -11 
-254 src/gfx/alrv.png 99 1 01 24 8 -4 -13 
-255 src/gfx/alrv.png 109 1 01 20 22 -11 -11 
-256 src/gfx/alrv.png 133 1 01 15 32 -16 -9 
-257 src/gfx/alrv.png 167 1 01 20 22 -11 -11 
-
-258 src/gfx/alrv.png 1 28 01 24 8 -4 -13 
-259 src/gfx/alrv.png 11 28 01 20 22 -11 -11 
-260 src/gfx/alrv.png 35 28 01 15 32 -16 -9 
-261 src/gfx/alrv.png 69 28 01 20 22 -11 -11 
-262 src/gfx/alrv.png 99 28 01 24 8 -4 -13 
-263 src/gfx/alrv.png 109 28 01 20 22 -11 -11 
-264 src/gfx/alrv.png 133 28 01 15 32 -16 -9 
-265 src/gfx/alrv.png 167 28 01 20 22 -11 -11 
-
-266 src/gfx/n5.png 1 1 01 24 8 -4 -13 
-267 src/gfx/n5.png 11 1 01 20 22 -11 -11 
-268 src/gfx/n5.png 35 1 01 15 32 -16 -9 
-269 src/gfx/n5.png 69 1 01 20 22 -11 -11 
-270 src/gfx/n5.png 99 1 01 24 8 -4 -13 
-271 src/gfx/n5.png 109 1 01 20 22 -11 -11 
-272 src/gfx/n5.png 133 1 01 15 32 -16 -9 
-273 src/gfx/n5.png 167 1 01 20 22 -11 -11 
-
-274 src/gfx/s70.png 1 1 01 24 8 -4 -13 
-275 src/gfx/s70.png 11 1 01 20 22 -11 -11 
-276 src/gfx/s70.png 35 1 01 15 32 -16 -9 
-277 src/gfx/s70.png 69 1 01 20 22 -11 -11 
-278 src/gfx/s70.png 99 1 01 24 8 -4 -13 
-279 src/gfx/s70.png 109 1 01 20 22 -11 -11 
-280 src/gfx/s70.png 133 1 01 15 32 -16 -9 
-281 src/gfx/s70.png 167 1 01 20 22 -11 -11 
-
-282 src/gfx/s70.png 1 28 01 24 8 -4 -13 
-283 src/gfx/s70.png 11 28 01 20 22 -11 -11 
-284 src/gfx/s70.png 35 28 01 15 32 -16 -9 
-285 src/gfx/s70.png 69 28 01 20 22 -11 -11 
-286 src/gfx/s70.png 99 28 01 24 8 -4 -13 
-287 src/gfx/s70.png 109 28 01 20 22 -11 -11 
-288 src/gfx/s70.png 133 28 01 15 32 -16 -9 
-289 src/gfx/s70.png 167 28 01 20 22 -11 -11 
-
-290 src/gfx/s70.png 1 55 01 24 8 -4 -13 
-291 src/gfx/s70.png 11 55 01 20 22 -11 -11 
-292 src/gfx/s70.png 35 55 01 15 32 -16 -9 
-293 src/gfx/s70.png 69 55 01 20 22 -11 -11 
-294 src/gfx/s70.png 99 55 01 24 8 -4 -13 
-295 src/gfx/s70.png 109 55 01 20 22 -11 -11 
-296 src/gfx/s70.png 133 55 01 15 32 -16 -9 
-297 src/gfx/s70.png 167 55 01 20 22 -11 -11 
+20 src/gfx/model_t.png 1 1 01 21 8 -4 -10 
+21 src/gfx/model_t.png 11 1 01 16 20 -10 -8 
+22 src/gfx/model_t.png 35 1 01 12 28 -14 -6 
+23 src/gfx/model_t.png 69 1 01 16 20 -10 -8 
+24 src/gfx/model_t.png 99 1 01 21 8 -4 -10 
+25 src/gfx/model_t.png 109 1 01 16 20 -10 -8 
+26 src/gfx/model_t.png 133 1 01 12 28 -14 -6 
+27 src/gfx/model_t.png 167 1 01 16 20 -10 -8 
+
+28 src/gfx/s20.png 1 1 01 21 8 -4 -10 
+29 src/gfx/s20.png 11 1 01 16 20 -10 -8 
+30 src/gfx/s20.png 35 1 01 12 28 -14 -6 
+31 src/gfx/s20.png 69 1 01 16 20 -10 -8 
+32 src/gfx/s20.png 99 1 01 21 8 -4 -10 
+33 src/gfx/s20.png 109 1 01 16 20 -10 -8 
+34 src/gfx/s20.png 133 1 01 12 28 -14 -6 
+35 src/gfx/s20.png 167 1 01 16 20 -10 -8 
+
+36 src/gfx/airway.png 1 1 01 21 8 -4 -10 
+37 src/gfx/airway.png 11 1 01 16 20 -10 -8 
+38 src/gfx/airway.png 35 1 01 12 28 -14 -6 
+39 src/gfx/airway.png 69 1 01 16 20 -10 -8 
+40 src/gfx/airway.png 99 1 01 21 8 -4 -10 
+41 src/gfx/airway.png 109 1 01 16 20 -10 -8 
+42 src/gfx/airway.png 133 1 01 12 28 -14 -6 
+43 src/gfx/airway.png 167 1 01 16 20 -10 -8 
+
+44 src/gfx/old_look.png 1 1 01 21 8 -4 -10 
+45 src/gfx/old_look.png 11 1 01 16 20 -10 -8 
+46 src/gfx/old_look.png 35 1 01 12 28 -14 -6 
+47 src/gfx/old_look.png 69 1 01 16 20 -10 -8 
+48 src/gfx/old_look.png 99 1 01 21 8 -4 -10 
+49 src/gfx/old_look.png 109 1 01 16 20 -10 -8 
+50 src/gfx/old_look.png 133 1 01 12 28 -14 -6 
+51 src/gfx/old_look.png 167 1 01 16 20 -10 -8 
+
+52 src/gfx/new_look.png 1 1 01 21 8 -4 -10 
+53 src/gfx/new_look.png 11 1 01 16 20 -10 -8 
+54 src/gfx/new_look.png 35 1 01 12 28 -14 -6 
+55 src/gfx/new_look.png 69 1 01 16 20 -10 -8 
+56 src/gfx/new_look.png 99 1 01 21 8 -4 -10 
+57 src/gfx/new_look.png 109 1 01 16 20 -10 -8 
+58 src/gfx/new_look.png 133 1 01 12 28 -14 -6 
+59 src/gfx/new_look.png 167 1 01 16 20 -10 -8 
+
+60 src/gfx/new_look_articulated.png 1 1 01 21 8 -4 -10 
+61 src/gfx/new_look_articulated.png 11 1 01 16 20 -10 -8 
+62 src/gfx/new_look_articulated.png 35 1 01 12 28 -14 -6 
+63 src/gfx/new_look_articulated.png 69 1 01 16 20 -10 -8 
+64 src/gfx/new_look_articulated.png 99 1 01 21 8 -4 -10 
+65 src/gfx/new_look_articulated.png 109 1 01 16 20 -10 -8 
+66 src/gfx/new_look_articulated.png 133 1 01 12 28 -14 -6 
+67 src/gfx/new_look_articulated.png 167 1 01 16 20 -10 -8 
+
+68 src/gfx/new_look_articulated.png 1 28 01 21 8 -4 -10 
+69 src/gfx/new_look_articulated.png 11 28 01 16 20 -8 -9 
+70 src/gfx/new_look_articulated.png 35 28 01 12 28 -14 -6 
+71 src/gfx/new_look_articulated.png 69 28 01 16 20 -8 -7 
+72 src/gfx/new_look_articulated.png 99 28 01 21 8 -4 -10 
+73 src/gfx/new_look_articulated.png 109 28 01 16 20 -12 -7 
+74 src/gfx/new_look_articulated.png 133 28 01 12 28 -14 -6 
+75 src/gfx/new_look_articulated.png 167 28 01 16 20 -12 -10 
+
+76 src/gfx/classic.png 1 1 01 21 8 -4 -10 
+77 src/gfx/classic.png 11 1 01 16 20 -10 -8 
+78 src/gfx/classic.png 35 1 01 12 28 -14 -6 
+79 src/gfx/classic.png 69 1 01 16 20 -10 -8 
+80 src/gfx/classic.png 99 1 01 21 8 -4 -10 
+81 src/gfx/classic.png 109 1 01 16 20 -10 -8 
+82 src/gfx/classic.png 133 1 01 12 28 -14 -6 
+83 src/gfx/classic.png 167 1 01 16 20 -10 -8 
+
+84 src/gfx/40lfa.png 1 1 01 21 8 -4 -10 
+85 src/gfx/40lfa.png 11 1 01 16 20 -10 -8 
+86 src/gfx/40lfa.png 35 1 01 12 28 -14 -6 
+87 src/gfx/40lfa.png 69 1 01 16 20 -10 -8 
+88 src/gfx/40lfa.png 99 1 01 21 8 -4 -10 
+89 src/gfx/40lfa.png 109 1 01 16 20 -10 -8 
+90 src/gfx/40lfa.png 133 1 01 12 28 -14 -6 
+91 src/gfx/40lfa.png 167 1 01 16 20 -10 -8 
+
+92 src/gfx/d60.png 1 1 01 21 8 -4 -10 
+93 src/gfx/d60.png 11 1 01 16 20 -10 -8 
+94 src/gfx/d60.png 35 1 01 12 28 -14 -6 
+95 src/gfx/d60.png 69 1 01 16 20 -10 -8 
+96 src/gfx/d60.png 99 1 01 21 8 -4 -10 
+97 src/gfx/d60.png 109 1 01 16 20 -10 -8 
+98 src/gfx/d60.png 133 1 01 12 28 -14 -6 
+99 src/gfx/d60.png 167 1 01 16 20 -10 -8 
+
+100 src/gfx/d60.png 1 28 01 21 8 -4 -10 
+101 src/gfx/d60.png 11 28 01 16 20 -8 -9 
+102 src/gfx/d60.png 35 28 01 12 28 -14 -6 
+103 src/gfx/d60.png 69 28 01 16 20 -8 -7 
+104 src/gfx/d60.png 99 28 01 21 8 -4 -10 
+105 src/gfx/d60.png 109 28 01 16 20 -12 -7 
+106 src/gfx/d60.png 133 28 01 12 28 -14 -6 
+107 src/gfx/d60.png 167 28 01 16 20 -12 -10 
+
+108 src/gfx/low_floor.png 1 1 01 21 8 -4 -10 
+109 src/gfx/low_floor.png 11 1 01 16 20 -10 -8 
+110 src/gfx/low_floor.png 35 1 01 12 28 -14 -6 
+111 src/gfx/low_floor.png 69 1 01 16 20 -10 -8 
+112 src/gfx/low_floor.png 99 1 01 21 8 -4 -10 
+113 src/gfx/low_floor.png 109 1 01 16 20 -10 -8 
+114 src/gfx/low_floor.png 133 1 01 12 28 -14 -6 
+115 src/gfx/low_floor.png 167 1 01 16 20 -10 -8 
+
+116 src/gfx/60lfa.png 1 1 01 21 8 -4 -10 
+117 src/gfx/60lfa.png 11 1 01 16 20 -10 -8 
+118 src/gfx/60lfa.png 35 1 01 12 28 -14 -6 
+119 src/gfx/60lfa.png 69 1 01 16 20 -10 -8 
+120 src/gfx/60lfa.png 99 1 01 21 8 -4 -10 
+121 src/gfx/60lfa.png 109 1 01 16 20 -10 -8 
+122 src/gfx/60lfa.png 133 1 01 12 28 -14 -6 
+123 src/gfx/60lfa.png 167 1 01 16 20 -10 -8 
+
+124 src/gfx/60lfa.png 1 28 01 21 8 -4 -10 
+125 src/gfx/60lfa.png 11 28 01 16 20 -8 -9 
+126 src/gfx/60lfa.png 35 28 01 12 28 -14 -6 
+127 src/gfx/60lfa.png 69 28 01 16 20 -8 -7 
+128 src/gfx/60lfa.png 99 28 01 21 8 -4 -10 
+129 src/gfx/60lfa.png 109 28 01 16 20 -12 -7 
+130 src/gfx/60lfa.png 133 28 01 12 28 -14 -6 
+131 src/gfx/60lfa.png 167 28 01 16 20 -12 -10 
+
+132 src/gfx/clipper.png 1 1 01 21 8 -4 -10 
+133 src/gfx/clipper.png 11 1 01 17 22 -11 -8 
+134 src/gfx/clipper.png 35 1 01 12 32 -16 -6 
+135 src/gfx/clipper.png 69 1 01 17 22 -11 -8 
+136 src/gfx/clipper.png 99 1 01 21 8 -4 -10 
+137 src/gfx/clipper.png 109 1 01 17 22 -11 -8 
+138 src/gfx/clipper.png 133 1 01 12 32 -16 -6 
+139 src/gfx/clipper.png 167 1 01 17 22 -11 -8 
+
+140 src/gfx/ic41.png 1 1 01 21 8 -4 -10 
+141 src/gfx/ic41.png 11 1 01 17 22 -11 -8 
+142 src/gfx/ic41.png 35 1 01 12 32 -16 -6 
+143 src/gfx/ic41.png 69 1 01 17 22 -11 -8 
+144 src/gfx/ic41.png 99 1 01 21 8 -4 -10 
+145 src/gfx/ic41.png 109 1 01 17 22 -11 -8 
+146 src/gfx/ic41.png 133 1 01 12 32 -16 -6 
+147 src/gfx/ic41.png 167 1 01 17 22 -11 -8 
+
+148 src/gfx/scenicruiser.png 1 1 01 21 8 -4 -10 
+149 src/gfx/scenicruiser.png 11 1 01 17 22 -11 -8 
+150 src/gfx/scenicruiser.png 35 1 01 12 32 -16 -6 
+151 src/gfx/scenicruiser.png 69 1 01 17 22 -11 -8 
+152 src/gfx/scenicruiser.png 99 1 01 21 8 -4 -10 
+153 src/gfx/scenicruiser.png 109 1 01 17 22 -11 -8 
+154 src/gfx/scenicruiser.png 133 1 01 12 32 -16 -6 
+155 src/gfx/scenicruiser.png 167 1 01 17 22 -11 -8 
+
+156 src/gfx/mc5.png 1 1 01 21 8 -4 -10 
+157 src/gfx/mc5.png 11 1 01 17 22 -11 -8 
+158 src/gfx/mc5.png 35 1 01 12 32 -16 -6 
+159 src/gfx/mc5.png 69 1 01 17 22 -11 -8 
+160 src/gfx/mc5.png 99 1 01 21 8 -4 -10 
+161 src/gfx/mc5.png 109 1 01 17 22 -11 -8 
+162 src/gfx/mc5.png 133 1 01 12 32 -16 -6 
+163 src/gfx/mc5.png 167 1 01 17 22 -11 -8 
+
+164 src/gfx/mc8.png 1 1 01 21 8 -4 -10 
+165 src/gfx/mc8.png 11 1 01 17 22 -11 -8 
+166 src/gfx/mc8.png 35 1 01 12 32 -16 -6 
+167 src/gfx/mc8.png 69 1 01 17 22 -11 -8 
+168 src/gfx/mc8.png 99 1 01 21 8 -4 -10 
+169 src/gfx/mc8.png 109 1 01 17 22 -11 -8 
+170 src/gfx/mc8.png 133 1 01 12 32 -16 -6 
+171 src/gfx/mc8.png 167 1 01 17 22 -11 -8 
+
+172 src/gfx/lemirage.png 1 1 01 21 8 -4 -10 
+173 src/gfx/lemirage.png 11 1 01 17 22 -11 -8 
+174 src/gfx/lemirage.png 35 1 01 12 32 -16 -6 
+175 src/gfx/lemirage.png 69 1 01 17 22 -11 -8 
+176 src/gfx/lemirage.png 99 1 01 21 8 -4 -10 
+177 src/gfx/lemirage.png 109 1 01 17 22 -11 -8 
+178 src/gfx/lemirage.png 133 1 01 12 32 -16 -6 
+179 src/gfx/lemirage.png 167 1 01 17 22 -11 -8 
+
+180 src/gfx/d4500.png 1 1 01 21 8 -4 -10 
+181 src/gfx/d4500.png 11 1 01 17 22 -11 -8 
+182 src/gfx/d4500.png 35 1 01 12 32 -16 -6 
+183 src/gfx/d4500.png 69 1 01 17 22 -11 -8 
+184 src/gfx/d4500.png 99 1 01 21 8 -4 -10 
+185 src/gfx/d4500.png 109 1 01 17 22 -11 -8 
+186 src/gfx/d4500.png 133 1 01 12 32 -16 -6 
+187 src/gfx/d4500.png 167 1 01 17 22 -11 -8 
+
+188 src/gfx/j4500.png 1 1 01 21 8 -4 -10 
+189 src/gfx/j4500.png 11 1 01 17 22 -11 -8 
+190 src/gfx/j4500.png 35 1 01 12 32 -16 -6 
+191 src/gfx/j4500.png 69 1 01 17 22 -11 -8 
+192 src/gfx/j4500.png 99 1 01 21 8 -4 -10 
+193 src/gfx/j4500.png 109 1 01 17 22 -11 -8 
+194 src/gfx/j4500.png 133 1 01 12 32 -16 -6 
+195 src/gfx/j4500.png 167 1 01 17 22 -11 -8 
+
+196 src/gfx/safety_car.png 1 1 01 24 8 -4 -13 
+197 src/gfx/safety_car.png 11 1 01 20 22 -11 -11 
+198 src/gfx/safety_car.png 35 1 01 15 32 -16 -9 
+199 src/gfx/safety_car.png 69 1 01 20 22 -11 -11 
+200 src/gfx/safety_car.png 99 1 01 24 8 -4 -13 
+201 src/gfx/safety_car.png 109 1 01 20 22 -11 -11 
+202 src/gfx/safety_car.png 133 1 01 15 32 -16 -9 
+203 src/gfx/safety_car.png 167 1 01 20 22 -11 -11 
+
+204 src/gfx/peter_witt.png 1 1 01 24 8 -4 -13 
+205 src/gfx/peter_witt.png 11 1 01 20 22 -11 -11 
+206 src/gfx/peter_witt.png 35 1 01 15 32 -16 -9 
+207 src/gfx/peter_witt.png 69 1 01 20 22 -11 -11 
+208 src/gfx/peter_witt.png 99 1 01 24 8 -4 -13 
+209 src/gfx/peter_witt.png 109 1 01 20 22 -11 -11 
+210 src/gfx/peter_witt.png 133 1 01 15 32 -16 -9 
+211 src/gfx/peter_witt.png 167 1 01 20 22 -11 -11 
+
+212 src/gfx/pcc_car.png 1 1 01 24 8 -4 -13 
+213 src/gfx/pcc_car.png 11 1 01 20 22 -11 -11 
+214 src/gfx/pcc_car.png 35 1 01 15 32 -16 -9 
+215 src/gfx/pcc_car.png 69 1 01 20 22 -11 -11 
+216 src/gfx/pcc_car.png 99 1 01 24 8 -4 -13 
+217 src/gfx/pcc_car.png 109 1 01 20 22 -11 -11 
+218 src/gfx/pcc_car.png 133 1 01 15 32 -16 -9 
+219 src/gfx/pcc_car.png 167 1 01 20 22 -11 -11 
+
+220 src/gfx/pcc_car.png 1 28 01 24 8 -4 -13 
+221 src/gfx/pcc_car.png 11 28 01 20 22 -11 -11 
+222 src/gfx/pcc_car.png 35 28 01 15 32 -16 -9 
+223 src/gfx/pcc_car.png 69 28 01 20 22 -11 -11 
+224 src/gfx/pcc_car.png 99 28 01 24 8 -4 -13 
+225 src/gfx/pcc_car.png 109 28 01 20 22 -11 -11 
+226 src/gfx/pcc_car.png 133 28 01 15 32 -16 -9 
+227 src/gfx/pcc_car.png 167 28 01 20 22 -11 -11 
+
+228 src/gfx/pcc_car.png 1 1 01 24 8 -4 -13 
+229 src/gfx/pcc_car.png 11 1 01 20 22 -11 -11 
+230 src/gfx/pcc_car.png 35 1 01 15 32 -16 -9 
+231 src/gfx/pcc_car.png 69 1 01 20 22 -11 -11 
+232 src/gfx/pcc_car.png 99 1 01 24 8 -4 -13 
+233 src/gfx/pcc_car.png 109 1 01 20 22 -11 -11 
+234 src/gfx/pcc_car.png 133 1 01 15 32 -16 -9 
+235 src/gfx/pcc_car.png 167 1 01 20 22 -11 -11 
+
+236 src/gfx/pcc_car.png 1 28 01 24 8 -4 -13 
+237 src/gfx/pcc_car.png 11 28 01 20 22 -11 -11 
+238 src/gfx/pcc_car.png 35 28 01 15 32 -16 -9 
+239 src/gfx/pcc_car.png 69 28 01 20 22 -11 -11 
+240 src/gfx/pcc_car.png 99 28 01 24 8 -4 -13 
+241 src/gfx/pcc_car.png 109 28 01 20 22 -11 -11 
+242 src/gfx/pcc_car.png 133 28 01 15 32 -16 -9 
+243 src/gfx/pcc_car.png 167 28 01 20 22 -11 -11 
+
+244 src/gfx/clrv.png 1 1 01 24 8 -4 -13 
+245 src/gfx/clrv.png 11 1 01 20 22 -11 -11 
+246 src/gfx/clrv.png 35 1 01 15 32 -16 -9 
+247 src/gfx/clrv.png 69 1 01 20 22 -11 -11 
+248 src/gfx/clrv.png 99 1 01 24 8 -4 -13 
+249 src/gfx/clrv.png 109 1 01 20 22 -11 -11 
+250 src/gfx/clrv.png 133 1 01 15 32 -16 -9 
+251 src/gfx/clrv.png 167 1 01 20 22 -11 -11 
+
+252 src/gfx/alrv.png 1 1 01 24 8 -4 -13 
+253 src/gfx/alrv.png 11 1 01 20 22 -11 -11 
+254 src/gfx/alrv.png 35 1 01 15 32 -16 -9 
+255 src/gfx/alrv.png 69 1 01 20 22 -11 -11 
+256 src/gfx/alrv.png 99 1 01 24 8 -4 -13 
+257 src/gfx/alrv.png 109 1 01 20 22 -11 -11 
+258 src/gfx/alrv.png 133 1 01 15 32 -16 -9 
+259 src/gfx/alrv.png 167 1 01 20 22 -11 -11 
+
+260 src/gfx/alrv.png 1 28 01 24 8 -4 -13 
+261 src/gfx/alrv.png 11 28 01 20 22 -11 -11 
+262 src/gfx/alrv.png 35 28 01 15 32 -16 -9 
+263 src/gfx/alrv.png 69 28 01 20 22 -11 -11 
+264 src/gfx/alrv.png 99 28 01 24 8 -4 -13 
+265 src/gfx/alrv.png 109 28 01 20 22 -11 -11 
+266 src/gfx/alrv.png 133 28 01 15 32 -16 -9 
+267 src/gfx/alrv.png 167 28 01 20 22 -11 -11 
+
+268 src/gfx/n5.png 1 1 01 24 8 -4 -13 
+269 src/gfx/n5.png 11 1 01 20 22 -11 -11 
+270 src/gfx/n5.png 35 1 01 15 32 -16 -9 
+271 src/gfx/n5.png 69 1 01 20 22 -11 -11 
+272 src/gfx/n5.png 99 1 01 24 8 -4 -13 
+273 src/gfx/n5.png 109 1 01 20 22 -11 -11 
+274 src/gfx/n5.png 133 1 01 15 32 -16 -9 
+275 src/gfx/n5.png 167 1 01 20 22 -11 -11 
+
+276 src/gfx/s70.png 1 1 01 24 8 -4 -13 
+277 src/gfx/s70.png 11 1 01 20 22 -11 -11 
+278 src/gfx/s70.png 35 1 01 15 32 -16 -9 
+279 src/gfx/s70.png 69 1 01 20 22 -11 -11 
+280 src/gfx/s70.png 99 1 01 24 8 -4 -13 
+281 src/gfx/s70.png 109 1 01 20 22 -11 -11 
+282 src/gfx/s70.png 133 1 01 15 32 -16 -9 
+283 src/gfx/s70.png 167 1 01 20 22 -11 -11 
+
+284 src/gfx/s70.png 1 28 01 24 8 -4 -13 
+285 src/gfx/s70.png 11 28 01 20 22 -11 -11 
+286 src/gfx/s70.png 35 28 01 15 32 -16 -9 
+287 src/gfx/s70.png 69 28 01 20 22 -11 -11 
+288 src/gfx/s70.png 99 28 01 24 8 -4 -13 
+289 src/gfx/s70.png 109 28 01 20 22 -11 -11 
+290 src/gfx/s70.png 133 28 01 15 32 -16 -9 
+291 src/gfx/s70.png 167 28 01 20 22 -11 -11 
+
+292 src/gfx/s70.png 1 55 01 24 8 -4 -13 
+293 src/gfx/s70.png 11 55 01 20 22 -11 -11 
+294 src/gfx/s70.png 35 55 01 15 32 -16 -9 
+295 src/gfx/s70.png 69 55 01 20 22 -11 -11 
+296 src/gfx/s70.png 99 55 01 24 8 -4 -13 
+297 src/gfx/s70.png 109 55 01 20 22 -11 -11 
+298 src/gfx/s70.png 133 55 01 15 32 -16 -9 
+299 src/gfx/s70.png 167 55 01 20 22 -11 -11 
 
 // Name: model_t_grp_1 - feature 01
-298 * 9 02 01 FE \b1 \b1 
+300 * 9 02 01 FE \b1 \b1 
 \w0 
 \w0 
 
 // Name: model_t_length_switch
-299 * 23 02 01 FD 89 
+301 * 23 02 01 FD 89 
 40 00 \dx000000FF 
 \b1 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
 \wx8000 // default: return 0;
 
 // Name: model_t_text_switch
-300 * 23 02 01 FC 89 
+302 * 23 02 01 FC 89 
 49 00 \dxFFFFFFFF 
 \b1 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return string(STR_INFO_CITY_TRAFFIC);
 \wx8000 // default: return string(STR_INFO_CITY_TRAFFIC);
 
 // Name: model_t_callback_switch
-301 * 33 02 01 FE 89 
+303 * 33 02 01 FE 89 
 0C 00 \dx0000FFFF 
 \b2 
 \wx00FC \dx00000023 \dx00000023 	// 35 .. 35: model_t_text_switch;
 \wx00FD \dx00000011 \dx00000011 	// 17 .. 17: model_t_length_switch;
 \wx00FE // default: model_t_grp_1;
 
-302 * 55 00 01 \b20 01 FF \wx0058 
+304 * 55 00 01 \b20 01 FF \wx0058 
 1F \dx000AA50D 
 06 0F 
 04 14 
@@ -425,41 +429,41 @@
 0F 08 
 12 17 
 
-303 * 24 04 01 7F 01 FF \wx0058 "Ford Model T bus" 00 
+305 * 24 04 01 7F 01 FF \wx0058 "Ford Model T bus" 00 
 
-304 * 26 04 01 02 01 FF \wx0058 "Ford Model T (Bus)" 00 
+306 * 26 04 01 02 01 FF \wx0058 "Ford Model T (Bus)" 00 
 
-305 * 9 03 01 01 FF \wx0058 \b0 
+307 * 9 03 01 01 FF \wx0058 \b0 
 \wx00FE 	// model_t_callback_switch;
 
 // Name: s20_grp_1 - feature 01
-306 * 9 02 01 FE \b1 \b1 
+308 * 9 02 01 FE \b1 \b1 
 \w1 
 \w1 
 
 // Name: s20_length_switch
-307 * 23 02 01 FD 89 
+309 * 23 02 01 FD 89 
 40 00 \dx000000FF 
 \b1 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
 \wx8000 // default: return 0;
 
 // Name: s20_text_switch
-308 * 23 02 01 FC 89 
+310 * 23 02 01 FC 89 
 49 00 \dxFFFFFFFF 
 \b1 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return string(STR_INFO_CITY_TRAFFIC);
 \wx8000 // default: return string(STR_INFO_CITY_TRAFFIC);
 
 // Name: s20_callback_switch
-309 * 33 02 01 FE 89 
+311 * 33 02 01 FE 89 
 0C 00 \dx0000FFFF 
 \b2 
 \wx00FC \dx00000023 \dx00000023 	// 35 .. 35: s20_text_switch;
 \wx00FD \dx00000011 \dx00000011 	// 17 .. 17: s20_length_switch;
 \wx00FE // default: s20_grp_1;
 
-310 * 55 00 01 \b20 01 FF \wx0059 
+312 * 55 00 01 \b20 01 FF \wx0059 
 1F \dx000AB799 
 06 0F 
 04 0F 
